/* styles.css */

/* Set navbar background color, text color, and active page color */

.quarto-title-banner .title,
.quarto-title-banner h1 {
  color: #00263a !important; /* your preferred color */
  height: 200px; 
}


nav.navbar .navbar-brand .navbar-title {
  color: #fac04c !important;
  font-weight: bold !important;
}


.navbar {
    background-color: #002457;
}

.navbar-nav .nav-link {
    color: #fac04c !important;

}


.navbar-nav .nav-link:hover {
    color: #ffffff !important;
}

/* Page background */
body {
    background-color: #ffffff !important;
}

/* Apply Arial font to the entire website */

body,
h1, h2, h3, h4, h5, h6,
p, span, div, a, li, ul, ol, table, th, td, input, button, textarea {
    font-family: Arial, Helvetica, sans-serif;
}

/* Set the color of headings */
h1 {
    color: #003385;
}
h2 {
	color: #001f52;
}
h3 {
	color: #000;
}



